.accordion li{
	list-style:none;
}
.right-box ul.test li {
   list-style:none;
}
.right-box ul.test li span{
	cursor:pointer;
}
body .sp-organic-life-layout h1.sp-title{
	color:#ffffff !important;
}
body .sp-organic-life-layout h2.sp-posttitle, body .sp-organic-life-layout .sp-slider-content .sp-introtext{
	color:#ffffff !important;
}